## gbrainy 1.65

=== debian/changelog ===
gbrainy (1.65-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 11 Apr 2011 09:49:00 +1000

gbrainy (1.64-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 12:57:40 +1100

gbrainy (1.63-0ubuntu1) natty; urgency=low

  * New upstream release (Fixes LP: #735746)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Mar 2011 12:52:26 +1100

gbrainy (1.62-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Feb 2011 11:26:42 +1100

gbrainy (1.61-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #700773)
    - debian/control:
      + Add Vcs-Bzr link related to Ubuntu Desktop Team.
      + Build-Depends on liblaunchpad-integration-cil-dev.
      + Build-Depends on dh-autoreconf, gnome-common for autotools.
    - debian/patches/01_lpi.patch: Add Launchpad integration.
    - debian/rules: Run autoreconf due to patch on configure.ac.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Jan 2011 22:15:39 +0100

gbrainy (1.61-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and updated/new translations (Closes: #609284, #606470;
       LP: #695691, #693447).
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 15 Jan 2011 15:10:04 +0100

gbrainy (1.61-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 13 Jan 2011 12:12:43 -0600

gbrainy (1.60-1ubuntu1) UNRELEASED; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #700773)
    - debian/control:
      + Add Vcs-Bzr link related to Ubuntu Desktop Team.
      + Build-Depends on liblaunchpad-integration-cil-dev.
      + Build-Depends on dh-autoreconf, gnome-common for autotools.
    - debian/patches/01_lpi.patch: Add Launchpad integration.
    - debian/rules: Run autoreconf due to patch on configure.ac.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 09 Jan 2011 19:26:54 +0100

gbrainy (1.60-1) unstable; urgency=low

  * New upstream release:
     - Added new games (7 logic, 1 calculation and 16 verbal analogies).
     - Added support for exporting to PDF.
     - Several bug fixes and improved internationalization support.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 13:49:40 +0100

gbrainy (1.60-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop simple-patchsys.mk
  * debian/source/format:
    - Use source version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 14:37:58 +1100

gbrainy (1.52-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.
  * Drop debian/patches/fix-ca-translation, it's now included upstream.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Dec 2010 11:27:42 +0100

gbrainy (1.52-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Nov 2010 15:58:59 +1100

gbrainy (1.51-1) unstable; urgency=low

  * New upstream release:
    - Bug fixes and translation updates (LP: #572607, #622197, #565293).
  * debian/control:
     - Mention verbal analogies in the long description.
     - Bump Standards-Version to 3.9.1.
  * debian/source/format:
     - Switch to the 3.0 (quilt) source format.
  * debian/rules:
     - Remove simple-patchsys.
  * Add debian/patches/fix-ca-translation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 04 Sep 2010 19:53:28 +0200

gbrainy (1.51-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Sep 2010 17:10:19 +1000

gbrainy (1.50-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
    - Build-depend on dh-autoreconf, gnome-common for autotools
    - Build-depend on liblaunchpad-integration-cil-dev
  * debian/rules:
    - Use dh-autoreconf
  * debian/patches/01_lpi.patch:
    - Add Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Aug 2010 16:32:36 +1000

gbrainy (1.50-1) unstable; urgency=low

  * New upstream release:
     - Several new games (11 logic games, 4 calculation, 13 verbal analogies).
     - Usability enhancements, bug fixes, etc.
  * debian/control:
     - Add mono-csharp-shell to Build-Depends.
     - Bump Standards-Version to 3.9.0.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 03 Aug 2010 01:05:34 +0200

gbrainy (1.42-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
    - Build-depend on gnome-common for autotools
    - Build-depend on liblaunchpad-integration-cil-dev
  * debian/rules:
    - Run autoreconf on build
  * debian/patches/01_lpi.patch:
    - Add Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Jun 2010 16:32:19 +1000

gbrainy (1.42-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes, improved documentation and updated/new translations.
  * debian/copyright:
     - Add Creative Commons license used by the documentation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 26 May 2010 19:12:35 +0200

gbrainy (1.42-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 31 May 2010 21:50:20 +1000

gbrainy (1.41-1ubuntu1) lucid; urgency=low

  * debian/patches/01_lpi.patch:
    - Add Launchpad integration
  * debian/rules:
    - Run autoreconf on build
  * debian/control:
    - Add Vcs-Bzr link
    - Build-depend on gnome-common instead of autotools-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Apr 2010 09:25:13 +0800


