=== debian/rules ===
#!/usr/bin/make -f

export MONO_SHARED_DIR=$(CURDIR)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_INSTALL_DOCS_ALL = ./NEWS ./README
DEB_CONFIGURE_EXTRA_FLAGS += MCS=/usr/bin/mono-csc
DEB_CONFIGURE_EXTRA_FLAGS += CSC=/usr/bin/mono-csc

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

install/gbrainy::
	# Create missing directories
	mkdir -p $(CURDIR)/debian/gbrainy/usr/games/
	mkdir -p $(CURDIR)/debian/gbrainy/usr/lib/gbrainy/
	mkdir -p $(CURDIR)/debian/gbrainy/usr/share/pixmaps
	
	# Install missing stuff
	cp $(CURDIR)/debian/gbrainy.xpm $(CURDIR)/debian/gbrainy/usr/share/pixmaps
	
	# Move files from wrong locations
	mv $(CURDIR)/debian/gbrainy/usr/bin/gbrainy $(CURDIR)/debian/gbrainy/usr/games/gbrainy
	
	# Remove stuff that we don't want
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy.png
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy16.png
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy.svg
	rm -rf $(CURDIR)/debian/gbrainy/usr/lib/pkgconfig
	rmdir $(CURDIR)/debian/gbrainy/usr/bin/

common-binary-predeb-indep::
	dh_clifixperms
	dh_clideps -d

clean::
	rm -rf	$(MONO_SHARED_DIR)/.wapi

get-orig-source:
	mkdir -p ../tarballs
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir ../tarballs \
		--force-download \
		--rename
