## gbrainy 2.0

=== debian/changelog ===
gbrainy (2.0-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Theme support, vertical/horizontal orientation and a new default look.
     - More flexible input handling and verbal analogy fixes.
     - Translation updates, bug fixes and Mono 2.10 support.
  * Drop debian/patches/mono_40.patch.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 07 Jul 2011 19:59:47 +0200

gbrainy (1.65-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.
  * debian/patches/mono_40.patch:
     - Add support for Mono 4.0, patch provided by upstream (Closes: #627398).
  * debian/rules:
     - Remove unused get-orig-source rule.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 14 Jun 2011 19:59:36 +0200

gbrainy (1.63-1) unstable; urgency=low

  * New upstream release:
     - More flexibility accepting answers.
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 20 Mar 2011 22:17:35 +0100

gbrainy (1.62-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates (Closes: #609508).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 07 Mar 2011 13:39:03 +0100
