=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://live.gnome.org/gbrainy
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gbrainy/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gbrainy/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gbrainy/trunk/
 Build-Depends: cdbs (>= 0.4.49),
  debhelper (>= 5.0.37.1),
+ dh-autoreconf,
  autotools-dev,
  cli-common-dev (>= 0.4.4),
  intltool (>= 0.35),
@@ -16,11 +18,8 @@
  libmono-addins-gui-cil-dev (>= 0.3),
  mono-devel (>= 2.4.3),
  gnome-doc-utils,
- mono-csharp-shell,
- liblaunchpad-integration-cil-dev,
- dh-autoreconf,
- gnome-common
-Standards-Version: 3.9.1
+ mono-csharp-shell
+Standards-Version: 3.9.2
 
 Package: gbrainy
 Architecture: all
