## gbrainy 2.1

=== debian/changelog ===
gbrainy (2.1-1) unstable; urgency=low

  * New upstream release (several bug fixes).
  * debian/control:
     - Drop libgnome2.0-cil-dev from Build-Depends, no longer used.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 03 Sep 2011 16:21:24 +0200
