=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,6 @@
 DEB_INSTALL_DOCS_ALL = ./NEWS ./README
 DEB_CONFIGURE_EXTRA_FLAGS += MCS=/usr/bin/mono-csc
 DEB_CONFIGURE_EXTRA_FLAGS += CSC=/usr/bin/mono-csc
-
-MAKEFILE = $(firstword $(MAKEFILE_LIST))
-DEBIAN_DIR = $(dir $(MAKEFILE))
-SOURCE_DIR = $(DEBIAN_DIR)/..
-
-DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
-DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
-VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
 install/gbrainy::
 	# Create missing directories
@@ -43,14 +35,3 @@
 
 clean::
 	rm -rf	$(MONO_SHARED_DIR)/.wapi
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan \
-		--package $(DEB_SOURCE_NAME) \
-		--watchfile $(DEBIAN_DIR)/watch \
-		--upstream-version $(VERSION) \
-		--download-version $(VERSION) \
-		--destdir ../tarballs \
-		--force-download \
-		--rename
