## gbrainy 2.1.1

=== debian/changelog ===
gbrainy (1:2.1.1-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 31 Jan 2012 19:04:15 +0100

gbrainy (2.10really2.1.0-2) unstable; urgency=low

  * Rebuild with Mono 2.10, for the CLR 4.0 transition.

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 17:48:34 +0000

gbrainy (2.10really2.1.0-1) unstable; urgency=low

  * New upstream release:
     - Improved some existing games and added new translations.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 12 Jan 2012 21:44:31 +0100

gbrainy (2.06-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 08 Nov 2011 12:30:39 +0100

gbrainy (2.05-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 31 Oct 2011 15:07:43 +0100

gbrainy (2.03-1) unstable; urgency=low

  * New upstream release (bug fixes and translation updates). 
  * Drop debian/patches/fix-translation-pt-br.patch.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 24 Sep 2011 14:35:09 +0200

gbrainy (2.02-2) unstable; urgency=low

  * New upstream release (bug fixes and translation updates).
  * debian/patches/fix-translation-pt-br.patch:
     - Backport Og Maciel's commit fixing some variables in the
       Portuguese Brazilian translation.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 14 Sep 2011 13:58:07 +0200
