=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  autotools-dev,
  cli-common-dev (>= 0.4.4),
  intltool (>= 0.35),
- libgnome2.0-cil-dev,
  libgtk2.0-cil-dev (>= 2.10),
  librsvg2-dev,
  libmono-addins-cil-dev (>= 0.3),
