## gbrainy 2.1.2

=== debian/changelog ===
gbrainy (1:2.1.2-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 08 Mar 2012 19:05:55 +0100
