## gbrainy 2.1.4

=== debian/changelog ===
gbrainy (1:2.1.4-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 10 Sep 2012 15:04:58 +0200
