=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  mono-devel (>= 2.4.3),
  gnome-doc-utils,
  mono-csharp-shell
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: gbrainy
 Architecture: all
