## gbrainy 2.1.5

=== debian/changelog ===
gbrainy (1:2.1.5-1) unstable; urgency=low

  * New upstream release:
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 04 Oct 2012 22:23:09 +0200
