## gbrainy 2.2.1

=== debian/changelog ===
gbrainy (1:2.2.1-1) unstable; urgency=low

  * New upstream release:
     - Several new games (3 logic, 2 calculation, 17 verbal analogies).
     - Improved graphics and mouse support for some puzzles.
     - Sound support.
     - Bug fixes, updated translations, etc.
  * debian/control:
     - Bump cli-common-dev dependency.
     - Add libcanberra dependency.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 04 Oct 2012 22:23:09 +0200
