## gbrainy 2.2.2

=== debian/changelog ===
gbrainy (1:2.2.2-1build2) trusty; urgency=low

  * No-change rebuilds for Mono 3.2.8 (libmono-csharp ABI bump)

 -- Jo Shields <directhex@apebox.org>  Thu, 27 Feb 2014 20:01:56 +0000

gbrainy (1:2.2.2-1build1) trusty; urgency=medium

  * No-change rebuilds for mono 3

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 08 Jan 2014 16:43:12 +0000

gbrainy (1:2.2.2-1) unstable; urgency=low

  * New upstrem release:
     - Bug fixes and translation updates.
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 17 Sep 2013 22:21:03 +0200
