=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  debhelper (>= 5.0.37.1),
  dh-autoreconf,
  autotools-dev,
- cli-common-dev (>= 0.4.4),
+ cli-common-dev (>= 0.8~),
  intltool (>= 0.35),
+ libcanberra-gtk0,
  libgtk2.0-cil-dev (>= 2.10),
  librsvg2-dev,
  libmono-addins-cil-dev (>= 0.3),
