=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 export MONO_SHARED_DIR=$(CURDIR)
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 
 DEB_INSTALL_DOCS_ALL = ./NEWS ./README
 DEB_CONFIGURE_EXTRA_FLAGS += MCS=/usr/bin/mono-csc
