## gbrainy 2.2.3

=== debian/changelog ===
gbrainy (1:2.2.3-1b1) staging; urgency=high

  * No-change rebuild against updated mono

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 14 Sep 2014 12:30:55 +0000

gbrainy (1:2.2.3-1) unstable; urgency=low

  * New upstream release:
    - Bug fixes and translation updates.
  * Update copyright years in debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 10 Jul 2014 23:41:11 +0200
