## gbrainy 2.2.5

=== debian/changelog ===
gbrainy (1:2.2.5-1) unstable; urgency=low

  * New upstream release.
    - Bug fixes and translation updates.
  * debian/copyright:
    - Updated copyright years.
  * debian/control:
    - Bumped Standards-Version to 3.9.6.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 12 May 2015 00:18:59 +0200
