=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  librsvg2-dev,
  libmono-addins-cil-dev (>= 0.3),
  libmono-addins-gui-cil-dev (>= 0.3),
- mono-devel (>= 2.4.3),
+ mono-devel (>= 3~),
  gnome-doc-utils,
  mono-csharp-shell
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 
 Package: gbrainy
 Architecture: all
