=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,4 @@
 	dh_clideps -d
 
 clean::
-	rm -rf	$(MONO_SHARED_DIR)/.wapi
+	rm -rf $(MONO_SHARED_DIR)/.wapi
