=== debian/watch ===
version=3
http://live.gnome.org/gbrainy \
 http://gent.softcatala.org/jmas/gbrainy/gbrainy-(.+)\.tar\.gz
