## gbrainy 2.03

=== debian/changelog ===
gbrainy (2.03-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - Add Launchpad integration

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 02:22:32 -0400

gbrainy (2.02-2ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Merge with Debian unstable. Remaining changes:
    - Add Launchpad integration
    - Reorder includes so that dh-autoreconf doesn't leave debhelper log file
      around (ref Debian bug #569099)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2011 10:00:35 -0400

gbrainy (2.01-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: drop libgnome2.0-cil-dev from Build-Depends, it's no longer
    used.
  * debian/rules: remove --disable-gnome from flags passed to configured, the
    support for building against libgnome has been dropped upstream so we don't
    need to disable it anymore.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Aug 2011 09:43:46 -0400

gbrainy (2.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add Launchpad integration
    - Pass --disable-gnome
    - Reorder includes so that dh-autoreconf doesn't leave debhelper log file
      around (ref Debian bug #569099)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 12 Jul 2011 11:47:37 -0400

gbrainy (1.65-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add Launchpad integration
    - Pass --disable-gnome
  * Reorder includes so that dh-autoreconf doesn't leave debhelper log file
    around (ref Debian bug #569099)

 -- Iain Lane <laney@ubuntu.com>  Wed, 15 Jun 2011 06:32:34 +0100

gbrainy (1.65-0ubuntu2) oneiric; urgency=low

  * debian/rules: build with --disable-gnome

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 10 Jun 2011 13:00:36 -0400
