=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://live.gnome.org/gbrainy
-Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gbrainy/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gbrainy/trunk/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gbrainy/ubuntu
 Build-Depends: cdbs (>= 0.4.49),
  debhelper (>= 5.0.37.1),
  dh-autoreconf,
  autotools-dev,
- cli-common-dev (>= 0.8~),
+ cli-common-dev (>= 0.4.4),
  intltool (>= 0.35),
- libcanberra-gtk0,
  libgtk2.0-cil-dev (>= 2.10),
  librsvg2-dev,
  libmono-addins-cil-dev (>= 0.3),
  libmono-addins-gui-cil-dev (>= 0.3),
- mono-devel (>= 3~),
+ mono-devel (>= 2.4.3),
  gnome-doc-utils,
- mono-csharp-shell
-Standards-Version: 3.9.6
+ mono-csharp-shell,
+ liblaunchpad-integration-cil-dev
+Standards-Version: 3.9.2
 
 Package: gbrainy
 Architecture: all
