## gbrainy 2.3.0

=== debian/changelog ===
gbrainy (1:2.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Bug fixes and translation updates.
    - Ported to GTK 3.
  * debian/copyright:
    - Updated copyright years.
  * debian/control:
    - Bumped dependencies from GTK 2 to GTK 3.
      - libgtk2.0-cil-dev -> libgtk3.0-cil-dev
      - libcanberra-gtk0 -> libcanberra-gtk3-0
  * debian/rules:
    - Updated clean rule to remove .pot file.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Jun 2016 19:47:10 +0200
