=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,4 @@
 
 clean::
 	rm -rf $(MONO_SHARED_DIR)/.wapi
+	rm -f $(CURDIR)/help/gbrainy.pot
