## gbrainy 2.3.3

=== debian/changelog ===
gbrainy (1:2.3.3-1) unstable; urgency=medium

  *  New upstream release.
     - Introduces 3 new games.
     - Bug fixes and translation updates.
     - Port to new documentation infrastructure.
  * debian/rules, debian/control:
     - Moved from CDBS to dh7 (dep: >= 8).
       + Dropped NEWS and README files from binary package.
       + Dropped autoreconf, as it was causing a build failure.
     - Added itstool to build dependencies.
     - Bumped Standards-Version to 3.9.7.
  * Updated my e-mail address.

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Sun, 28 Jan 2018 10:06:29 +0100
