## gbrainy 2.3.4

=== debian/changelog ===
gbrainy (1:2.3.4-1) unstable; urgency=medium

  * New upstream release.
     - Introduces 2 new games.
     - Bug fixes and translation updates.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 03 Mar 2018 12:14:02 +0100
