=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gbrainy
 Section: games
 Priority: optional
-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
+Maintainer: Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
 Homepage: http://live.gnome.org/gbrainy
 Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gbrainy/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gbrainy/trunk/
-Build-Depends: cdbs (>= 0.4.49),
- debhelper (>= 5.0.37.1),
+Build-Depends: debhelper (>= 8),
  dh-autoreconf,
  autotools-dev,
  cli-common-dev (>= 0.8~),
  intltool (>= 0.35),
+ itstool,
  libcanberra-gtk3-0,
  libgtk3.0-cil-dev,
  librsvg2-dev,
@@ -19,7 +19,7 @@
  mono-devel (>= 3~),
  gnome-doc-utils,
  mono-csharp-shell
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: gbrainy
 Architecture: all
