=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=cli

override_dh_auto_install:
	dh_auto_install

	# Create missing directories
	mkdir -p $(CURDIR)/debian/gbrainy/usr/games/
	mkdir -p $(CURDIR)/debian/gbrainy/usr/lib/gbrainy/
	mkdir -p $(CURDIR)/debian/gbrainy/usr/share/pixmaps
	
	# Install missing stuff
	cp $(CURDIR)/debian/gbrainy.xpm $(CURDIR)/debian/gbrainy/usr/share/pixmaps
	
	# Move files from wrong locations
	mv $(CURDIR)/debian/gbrainy/usr/bin/gbrainy $(CURDIR)/debian/gbrainy/usr/games/gbrainy
	
	# Remove stuff that we don't want
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy.png
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy16.png
	rm -f $(CURDIR)/debian/gbrainy/usr/share/pixmaps/gbrainy.svg
	rm -rf $(CURDIR)/debian/gbrainy/usr/lib/pkgconfig
	rmdir $(CURDIR)/debian/gbrainy/usr/bin/
