## gbrainy 2.3.5

=== debian/changelog ===
gbrainy (1:2.3.5-1) unstable; urgency=medium

  * New upstream release.
     - Bug fixes and translation updates.
     - Removes dependencies on GTK 2.
  * debian/control:
     - Dropped no longer necessary dependencies.
  * Simplified debian/rules
  * debian/gbrainy.xpm, debian/menu:
     - Dropped old-style Debian menu.
  * Thanks to Jeremy Bicha for contributing with the above (Closes: #892180).

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Sun, 27 May 2018 12:28:07 +0200
