=== debian/control ===
--- 
+++ 
@@ -14,11 +14,7 @@
  libcanberra-gtk3-0,
  libgtk3.0-cil-dev,
  librsvg2-dev,
- libmono-addins-cil-dev (>= 0.3),
- libmono-addins-gui-cil-dev (>= 0.3),
- mono-devel (>= 3~),
- gnome-doc-utils,
- mono-csharp-shell
+ gnome-doc-utils
 Standards-Version: 3.9.7
 
 Package: gbrainy
