=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=cli

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_install:
	dh_auto_install

	# Remove stuff that we don't want
	rm -rf $(CURDIR)/debian/gbrainy/usr/share/pixmaps
	rm -rf $(CURDIR)/debian/gbrainy/usr/lib/pkgconfig
