## gbrainy 2.3.6

=== debian/changelog ===
gbrainy (1:2.3.6-1) unstable; urgency=medium

  * New upstream release:
    - Translation updates and bug fixes.
    - 2 new games.

 -- Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>  Fri, 21 Sep 2018 22:59:38 +0200
