## gbrainy 2.3.9

=== debian/changelog ===
gbrainy (1:2.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Move watch file to version 4, and adapt to avoid files with old
    versioning scheme.
  * Move to debhelper compatibility level 11.
  * Update Homepage control field to point to current gbrainy URL.
  * Rewrite copyright file in machine-readable format 1.0.
  * Drop debian menu files.
  * Update Vcs-* fields to reflect conversion to git and move to salsa.
  * Make the GNOME team the Maintainer, and move Siegfried to Uploaders.
  * Use dh gnome addon to update uploaders list.
  * Build-Depend on gnome-pkg-tools.
  * Move debian/control to debian/control.in.
  * Build-Depend on yelp-tools for @YELP_HELP_RULES@.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.3.0.
  * Shift gbrainy binary to architecture any.
  * Remove trailing whitespace from changelog entries to appease lintian.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Jan 2019 10:28:23 +0100
