=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gbrainy
 Section: games
 Priority: optional
-Maintainer: Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
-Homepage: http://live.gnome.org/gbrainy
-Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gbrainy/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gbrainy/trunk/
-Build-Depends: debhelper (>= 8),
- dh-autoreconf,
- autotools-dev,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
+Homepage: https://wiki.gnome.org/Apps/gbrainy
+Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
+Build-Depends: debhelper (>= 11),
  cli-common-dev (>= 0.8~),
  intltool (>= 0.35),
  itstool,
  libcanberra-gtk3-0,
  libgtk3.0-cil-dev,
  librsvg2-dev,
- gnome-doc-utils
-Standards-Version: 3.9.7
+ gnome-doc-utils,
+ gnome-pkg-tools,
+ yelp-tools
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 
 Package: gbrainy
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
 Description: brain teaser game and trainer to have fun and to keep your brain trained
  gbrainy is a platform to train memory, arithmetical and logical
