=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with=cli
+	dh $@ --with=cli,gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games
