=== debian/watch ===
version=4
http://gent.softcatala.org/jmas/gbrainy/ \
	gbrainy-(\d+\.\d+\.\d+)\.tar\.gz
