## gbrainy 2.4.1

=== debian/changelog ===
gbrainy (1:2.4.1-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Drop superfluous gnome-doc-utils build-dependency (Closes: #947522)

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 14:36:39 +0100

gbrainy (1:2.4.1-2) unstable; urgency=medium

  * Switch to debhelper compat v12 and use debhelper-compat B-D instead of
    debian/compat.
  * Update Standards-Version to 4.4.0.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sun, 29 Sep 2019 01:33:54 +0200

gbrainy (1:2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 04 Jun 2019 21:58:24 +0200
