=== debian/control ===
--- 
+++ 
@@ -10,17 +10,16 @@
 Homepage: https://wiki.gnome.org/Apps/gbrainy
 Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  cli-common-dev (>= 0.8~),
  intltool (>= 0.35),
  itstool,
  libcanberra-gtk3-0,
  libgtk3.0-cil-dev,
  librsvg2-dev,
- gnome-doc-utils,
  gnome-pkg-tools,
  yelp-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 
 Package: gbrainy
