## gbrainy 2.4.2

=== debian/changelog ===
gbrainy (1:2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0.
  * Use https URL in watch file.
  * Adapt copyright file to changes in source paths.

 -- Jordi Mallach <jordi@debian.org>  Sat, 14 Mar 2020 12:19:27 +0100
