=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  librsvg2-dev,
  gnome-pkg-tools,
  yelp-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: gbrainy
