## gbrainy 2.4.3

=== debian/changelog ===
gbrainy (1:2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1.
  * Bump to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Fri, 01 Jan 2021 23:32:16 +0100
