=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Homepage: https://wiki.gnome.org/Apps/gbrainy
 Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  cli-common-dev (>= 0.8~),
  intltool (>= 0.35),
  itstool,
@@ -19,7 +19,7 @@
  librsvg2-dev,
  gnome-pkg-tools,
  yelp-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: gbrainy
