## gbrainy 2.4.4

=== debian/changelog ===
gbrainy (1:2.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0, with no changes needed.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Jan 2022 19:33:28 +0100
