## gbrainy 2.4.5

=== debian/changelog ===
gbrainy (1:2.4.5-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-cli & dh-sequence-gnome

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 12:02:40 -0400
