=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
 Homepage: https://wiki.gnome.org/Apps/gbrainy
 Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
 Build-Depends: debhelper-compat (= 13),
- cli-common-dev (>= 0.8~),
+ dh-sequence-cli,
+ dh-sequence-gnome,
  intltool (>= 0.35),
  itstool,
  libcanberra-gtk3-0,
  libgtk3.0-cil-dev,
  librsvg2-dev,
- gnome-pkg-tools,
  yelp-tools
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
