## gbrainy 2.4.6

=== debian/changelog ===
gbrainy (1:2.4.6-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:34:39 +0000

gbrainy (1:2.4.6-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Build-Depend on libcanberra-gtk3-dev instead of hard-coded library name
    (Closes: #1067609)

  [ Jeremy Bícha ]
  * Stop using debian/control.in & dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Mar 2024 12:10:52 -0400

gbrainy (1:2.4.6-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/metadata

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 11:26:34 -0500
