=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gbrainy
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
 Homepage: https://wiki.gnome.org/Apps/gbrainy
 Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cli,
- dh-sequence-gnome,
  intltool (>= 0.35),
  itstool,
- libcanberra-gtk3-0,
+ libcanberra-gtk3-dev,
  libgtk3.0-cil-dev,
  librsvg2-dev,
  yelp-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: gbrainy
