## gbrainy 2.06

=== debian/changelog ===
gbrainy (2.06-1ubuntu0.1) oneiric-proposed; urgency=low

  * Fixed correct answers being marked as incorrect (LP: #884895, LP: #881156)
  * Merge with Debian unstable. Remaining changes:
    - Add Launchpad integration

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Nov 2011 13:43:44 -0500
