=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: gbrainy
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
-Homepage: https://wiki.gnome.org/Apps/gbrainy
-Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
-Build-Depends: debhelper-compat (= 13),
- dh-sequence-cli,
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
+Homepage: http://live.gnome.org/gbrainy
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gbrainy/ubuntu
+Build-Depends: cdbs (>= 0.4.49),
+ debhelper (>= 5.0.37.1),
+ dh-autoreconf,
+ autotools-dev,
+ cli-common-dev (>= 0.4.4),
  intltool (>= 0.35),
- itstool,
- libcanberra-gtk3-dev,
- libgtk3.0-cil-dev,
+ libgtk2.0-cil-dev (>= 2.10),
  librsvg2-dev,
- yelp-tools
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+ libmono-addins-cil-dev (>= 0.3),
+ libmono-addins-gui-cil-dev (>= 0.3),
+ mono-devel (>= 2.4.3),
+ gnome-doc-utils,
+ mono-csharp-shell,
+ liblaunchpad-integration-cil-dev
+Standards-Version: 3.9.2
 
 Package: gbrainy
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
 Description: brain teaser game and trainer to have fun and to keep your brain trained
  gbrainy is a platform to train memory, arithmetical and logical
